html	{
	margin:0;
	padding:0;
}

body {
	margin:0;
	padding:0;
	font-family:verdana;
	font-size:80%;
	color:#32301e;
	background-color:#584a3f;
	text-align:center;
	}

#site {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	background-image:url(layout/therabbithouse_bg.gif);
	background-repeat:repeat-y;
	background-color:#fff;
}

#header {
	background-image:url(layout/header_therabbithouse.png);
	background-repeat:no-repeat;
	height:165px;
    text-align:left;
}

#topsearchbox {
    float:right;
    margin-top:85px;
    width:300px;
    margin-right:120px
}

#footer {
	background-image:url(layout/footer_bg.gif);
	background-color:#a58d6e;
	clear:both;
	margin:0 19px;
	
}

#breadcrumb {
	font-size:85%;
	margin-top:15px;
}

#trh_rightcol {
	float:left;
	width:300px;
	margin-top:22px;
	margin-left:25px;
}

#trh_rightcol img,#trh_rightcol div {max-width:100%}

.bottombox {
	padding:5px;
	color:#26201c;
	font-size:smaller;
	width:206px;
	float:left;
	margin:15px 12px 0 12px;
}

.bottombox h4 {
	margin-top:0;
	padding-top:0;
	margin-bottom:2px;
	font-size:120%;
}

.bottombox a {
	font-weight:bold;
	color:#a9c933;
	font-size:110%;
}

#content {
	width:585px;
	float:left;
	margin: 0px 0px 20px 45px;
	text-align:left;
}

#contentwide {
	width:910px;
	float:left;
	margin: 0 0 20px 45px;
	text-align:left;
}

a {
	color:#839d27;
	}

a:hover {
	text-decoration:none;
	}
a:visited {color:#8c9d47;}

#sectionlinks .currentpage {background-color:#dbe7bd}

#nav {
	list-style-type:none;
	padding:0 10px 0 10px;
	margin:15px 0 0 0 ;
	font-weight:bold;
	width:140px;
	}

#nav li {
	display:inline;
}

#nav a {
	border-top: 1px solid #32301e;
	text-decoration:none;
	display:block;
	color:#32301e;
	padding:5px 0 5px 0;
	margin:0;
	}

h1 {
	font-size:250%;
	font-weight:normal;
	color:#79813f;
	font-family:tahoma;
	padding-top:.5em;
	padding-bottom:.3em;
}

h2 {
	font-size:180%;
	font-weight:normal;
	clear:left;
	color:#79813f;
	font-family:tahoma;
	border-bottom:1px dashed #bfc68c;
}

h3 {
	clear:both;
	color:#8c964a;
	font-size:120%;
}

.circle-list li {
    list-style-type: none;
    counter-increment: list;
    position: relative;
    margin-bottom:2em;
    margin-left:2em;
    margin-right:4em;
    float:left;
    width:350px;
    max-width:90%;
    display:inline;
}

.circle-list li:after {
    content: counter(list) "";
    position: absolute;
    top:0;
    left: -2.5em;
    width: 2em;
    height:1.7em;
    text-align: right;
    color: #fff;
    font-size:2em;
    font-weight:bold;
    background-color:#80c1c1;
    border-radius:5em;
    text-align:center;
    padding-top:.3em;
}

table,tr,td {
    background-color:#f8f5e8;
}

td,th {
	font-size:80%;
	}

.imgleft  {
	float:left;
	margin-right:5px;
}

.imgright  {
	float:right;
	margin-left:5px;
}

#comments {
	font-size:80%;
	}

#comments form {
	border-top:1px solid #32301e;
	padding:10px;
}

label {
	width: 80px;
	float: left;
	text-align: right;
	margin: 0 1em 5px 0;
	clear: left;
	}
	
ul li,ol li {padding-bottom:0.3em;}	

.section {
	width:170px;
	font-size:80%;
	margin-bottom:10px;
	color:#8b8654;
	margin-right:10px;
	text-align:center;
	}

.section ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	line-height:100%;
}

.section li {
	margin:0;
	padding:0 0 2px 0;
	}

.section a {
	color:#8b8654;
	padding:1px 0 1px 1px;
	margin:0;
	}

.section img {
	border:0;
}

.galthumbs img {
	margin: 0 0 10px 5px;
	border:0;
}
.ftiny {margin-top:0px;margin-bottom:0px;line-height:100%;font-size:75%;}
.dividerbox {padding: 5px 5px 5px 0;border-top:1px solid #8b8654;margin-bottom:10px;clear:both;}
.dividerbox h2, .reviewbox h2 {margin-top:0px;padding-left:0;clear:none;}
.reviewbox {padding: 5px;margin-bottom:10px;border:1px solid #32301e;clear:both;background-color:#f5f8ec;}

.bigpic img,.bigpicleft img  {
	border:0;
	}
.bigpic {
	text-align:right;
	font-size:80%;
	width:200px;
	float:right;
	clear:right;
	margin-bottom:10px;
	}

.bigpicleft {
	text-align:left;
	font-size:80%;
	width:200px;
	float:left;
	clear:left;
	margin-bottom:10px;
	}

.imgcontaincenter 
{
    width:100%;
    margin: 10px auto;
    text-align:center;
	font-size:80%;
	clear:both;    
}

a img {
	border:0;
}

.cageinfo {
	margin-top:15px;
}

td,th {
	padding:3px 8px 3px 0;
}

.cageinfo th {
	text-align:right;
}

.cageretailers {
	color:#b0a656;
	margin-left:40px;
}

#topmenu 
{
    font-family:arial,verdana;
    letter-spacing:0.03em;
    background-color:#a2774f;
    margin:0 19px;
    color:#fff;
    float:left;
    width:962px;
}

#topmenu ul 
{
    margin:0;
    padding:0;
    }

#topmenu li 
{
    display:block;float:left;margin:0;padding:0;
}

#topmenu a 
{
    color:#fff;
    text-decoration:none;
    display:block;
    padding:18px 10px 10px 10px;
    border-right:1px solid #bd9877;
    font-weight:bold;
}

#topmenu a:hover,#topmenu .currentpage 
{
    background-color:#e3cca0;
    color:#745438;
}

#topmenu .currentpage {
    background-image:url(layout/currentsection.gif);
    background-position:bottom left;
    background-repeat:no-repeat;
    }
 
 #topmenuoverlap 
    {
        position:absolute;
        top:165px;
        left:50%;
        margin-left:-500px; 
        width:1000px; 
        z-index:9999;
        height:19px;
    }

.red,.red td {background-color:#f5d7d1;}
.amber,.amber td {background-color:#f5efcf;}
.green,.green td {background-color:#cff5d1;}


